<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.libs.xerces/1">
    <module_version install_time="1276181974403" last="true" origin="installer" specification_version="1.18.1.280">
        <file crc="1807597417" name="config/Modules/org-netbeans-libs-xerces.xml"/>
        <file crc="794349070" name="modules/ext/xerces-2.8.0.jar"/>
        <file crc="4195495117" name="modules/org-netbeans-libs-xerces.jar"/>
    </module_version>
</module>
